<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>VINO,GIANTS Software</author>
    <version>1.1.0.0</version>
    <title>
        <en>Claas AXION 960-930 TERRA TRAC</en>
    </title>
    <description>
<en><![CDATA[
Category: Large Tractors
Price: $355,000 - $390,000
Power: 355 hp - 445 hp
Max. speed: 40 kph
]]></en>
<de><![CDATA[
Shopkategorie: Großtraktoren
Preis: 355.000€ - 390.000€
Leistung: 355 PS - 445 PS
Höchstgeschwindigkeit: 40 km/h
]]></de>
<fr><![CDATA[
Catégorie: Grands tracteurs
Prix: 355 000€ - 390 000€
Puissance: 355 CV - 445 CV
Vitesse max.: 40 km/h
]]></fr>
    </description>
    <iconFilename>store_axion960TT.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="axion960TT.xml"/>
    </storeItems>
</modDesc>
